<div id="content" ng-app="app">
  <form>
    <tr *ngFor="let question of questions">
        <td class="hidden"></td>
          <td>{{question.question}}</td>
            <ul *ngFor="let q of question.answerResponseDtos">
              <li>
                <label>
                    <input type="radio" (change)="answerQuestion(question, q)" ng-model="q.answer" name="{{question.id}}" value="{{q.id}}" />
                  {{q.answer}}
                </label>
              </li>
			</ul>
	</tr>
    <button (click)="submit()" > Submit</button>
  </form>
  </div>
